header{
    position: relative;
    z-index: 5000;
    display: block;
    width: 100%;
    height: auto;
}
    #header_wrapper{
        position: relative;
        z-index: 2;
        display: block;
        width: 100%;
        height: auto;
        font-size: 0; /* Inline-block white-space fix */
    }
        #header_logo{
            position: absolute;
            display: block;
            margin: 0 0 0 7.5%;
            padding-bottom: 8.5%;
            max-width: 100px;
            max-height: 100%;
            width: 15.5%;
            height: 0;
        }
            #header_logo img{
                position: relative;
                display: block;
                margin:auto;
                max-width: 83%;
                width: 100%;
                height: 80px;
            }
        #header_middle {
            position: relative;
            display: inline-block;
            margin-left: 20%;
            padding-bottom: 6.2%;
            width: 80%;
            color: white;
            vertical-align:top;
            text-align: left;
            font-size: medium;
        }
            #header_annex{
                position: absolute;
                display: block;
                width: 100%;
                height: 100%;
                text-align: center;
                line-height: 4;
            }
            #header_annex span{
                position: relative;
                display: inline-block;
                color: #acabc0;
                vertical-align: middle;
                text-transform: uppercase;
                font: bold  18px/20px 'Peugeot', Arial,Helvetica, sans-serif;
            }
        #menu_button{
            position: relative;
            display: none;
            vertical-align: top;
        }

    body header,
    body header.active{
        background: #121219 url('../../images/peugeot_common/header/header_bg_repeat.png') repeat-x left top;
    }
        #header_wrapper{
            margin: auto;
            min-height: 103px;
            max-width: 1024px;
            background: url('../../images/peugeot_common/header/header_bg.png') no-repeat center 0;
        }
        #menu_button{
            position: relative;
            display: none;
        }
            #header_nav,
            #header_nav.active{
                position: absolute;
                bottom: 0;
                left: 205px;
                display: block;
                margin-bottom: 0;
                min-width: 80%;
                max-height: 40px;
                height: 40px;
                font-size: medium;
                line-height: 40px;
            }
                #header_nav > ul{
                    position: relative;
                    display: block;
                    height: 100%;
                    color: white;
                    font-size: 0; /* Inline-block white-space fix */
                    line-height: inherit;
                }
                    /* Main nav */
                    .menu_item{
                        position: relative;
                        display: inline-block;
                        height: 100%;
                        vertical-align: top;
                        font-size: 12px;
                        line-height: inherit;
                        cursor: pointer;
                    }
                .menu_item > a{
                    position: relative;
                    display: block;
                    padding: 0;
                    background: none;
                    color: #acabc0;
                    text-decoration: none;
                    text-transform: uppercase;
                    font-size: 12px;
                    font-family: Arial, sans-serif;
                    line-height: 40px;
                    -webkit-transition: color .2s ease;
                    -o-transition: color .2s ease;
                    transition: color .2s ease;
                }
                .menu_item:hover > a,
                .menu_item:active > a,
                .menu_item.active > a{
                    background: #282832;
                    -webkit-box-shadow: inset 0 5px 5px rgba(0,0,0,0.50);
                    box-shadow: inset 0 5px 5px rgba(0,0,0,0.50);
                    color: #ffffff;
                }
                /* Home Icon*/
                .menu_item.nosquare{
                    display: inline-block;
                }
                .menu_item.nosquare > a{
                    padding: 0;
                    width: 22px;
                }
                .menu_item.nosquare > a:hover{
                    padding: 0;
                    background: none;
                    -webkit-box-shadow: none;
                    box-shadow: none;
                }
                .menu_item > a.home_icon{
                    height: 100%;
                    background: url('../../images/peugeot_common/header/menu/home_icon.png') no-repeat center center transparent;
                }
                .menu_item > a.home_icon:hover,
                .menu_item > a.home_icon:active{
                    background: url('../../images/peugeot_common/header/menu/home_icon_hover.png') no-repeat center center transparent;
                }
                /* Blue item no submenu */
                .menu_item.nav_nosub > a.blue_button{
                    background: url('../../images/peugeot_common/header/menu/menu_usefull.png') repeat-x left bottom;
                    color: #ffffff;
                }
                .menu_item:hover > a.blue_button:hover,
                .menu_item.active > a.blue_button{
                    background: #22a0ca;
                    -webkit-box-shadow: none;
                    box-shadow: none;
                }
                /* Models tab */
                .menu_item.nav_tab > a{
                    padding: 0 32px 0 24px;
                    background: none;
                    -webkit-box-shadow: none;
                    box-shadow: none;
                }
                .nav_tab .middle:before {
                    position: absolute;
                    left: -30px;
                    display: block;
                    width: 30px;
                    height: 40px;
                    background: url('../../images/peugeot_common/header/menu/menu_tab_left.png') no-repeat right bottom transparent;
                    content: '';
                }
                .nav_tab .middle {
                    position: relative;
                    display: block;
                    padding: 0 3px;
                    width: auto;
                    height: 40px;
                    background: url('../../images/peugeot_common/header/menu/menu_tab_middle.png') repeat-x center bottom transparent;
                }
                .nav_tab .middle:after {
                    position: absolute;
                    top: 0;
                    right: -40px;
                    display: block;
                    width: 40px;
                    height: 40px;
                    background: url('../../images/peugeot_common/header/menu/menu_tab_right.png') no-repeat left bottom transparent;
                    content:'';
                }
                .nav_tab > a:hover .middle:after {
                    background: url('../../images/peugeot_common/header/menu/menu_tab_right_hover.png') no-repeat left bottom transparent;
                }
                .menu_item.nav_tab > a:after,
                .menu_item.nav_nosub > a:after,
                .menu_item > a:after,
                .menu_item.active > a:after{
                    background: none;
                }
                /* Usefull Links - Liens utiles */
                .menu_item.useful {
                    float: right;
                }
                    .menu_item.useful > a{
                        background: url('../../images/peugeot_common/header/menu/menu_usefull.png') repeat-x left bottom;
                        color: #ffffff;
                    }
                    .menu_item.useful:hover > a,
                    .menu_item.useful:active > a {
                        background: #22a0ca;
                        -webkit-box-shadow: none;
                        box-shadow: none;
                    }
                        .menu_item.useful a span{
                            position: relative;
                            display: block;
                            padding: 0 26px 0 12px;
                            height: 40px;
                            background: url('../../images/peugeot_common/header/menu/menu_usefull_arrow.png') no-repeat 91% 50%;
                        }
                        .menu_item.useful a:hover span{
                            background: url('../../images/peugeot_common/header/menu/menu_usefull_arrow_hover.png') no-repeat 91% 50%;
                        }
                /* No submenu */
                .menu_item.nav_nosub:hover a{
                    background: none;
                    -webkit-box-shadow: none;
                    box-shadow: none;
                }
                /* Submenu */
                .menu_item .nav_submenu{
                    position: absolute;
                    left: -28px;
                    z-index: -1;
                    display: none;
                    height: auto;
                    -webkit-border-radius: 0 0 5px 5px;
                    -moz-border-radius: 0 0 5px 5px;
                    border-radius: 0 0 5px 5px;
                    background: url('../../images/peugeot_common/header/menu/submenu_bg.png') repeat-x left top #676678;
                    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.50), inset 0 -3px 5px rgba(0,0,0,0.30);
                    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.50),inset 0 -3px 5px rgba(0,0,0,0.30);
                    box-shadow: 0 0 5px rgba(0,0,0,0.50), inset 0 -3px 5px rgba(0,0,0,0.30);
                }
                .menu_item:hover .nav_submenu{
                    display: block;
                }
                    .nav_submenu .column {
                        display: inline-block;
                        float: left;
                        padding: 15px 20px 15px 25px;
                        min-height: 118px;
                        width: 195px;
                        height: inherit;
                        border: none;
                        background: url('../../images/peugeot_common/header/menu/submenu_divider.png') repeat-y left top transparent;
                    }
                    .nav_submenu .column:first-child {
                        background: none;
                    }
                        .nav_submenu .column h2 {
                            margin: 0 0 10px 0;
                            padding-left: 0;
                            height: auto;
                            background-color: none;
                            background-position: left center;
                            background-repeat: no-repeat;
                            text-transform: uppercase;
                            font: 16px/18px 'PeugeotLight', Arial, sans-serif;
                        }
                        .nav_submenu .column > ul > li {
                            margin-left: 0;
                            padding-left: 0;
                            background: url('../../images/peugeot_common/header/menu/arrow_white.png') no-repeat 4px 6px;
                            font-size: normal;
                            line-height: normal;
                        }
                        .nav_submenu .column > ul > li:hover {
                            background: url('../../images/peugeot_common/header/menu/arrow_blue.png') no-repeat 4px 6px;
                        }
                            .nav_submenu .column > ul > li > a {
                                display: block;
                                padding: 2px 0 2px 20px;
                                color: #ffffff;
                                text-decoration: none;
                                font: 11.5px Arial, sans-serif;
                                line-height: normal;
                            }
                            .nav_submenu .column > ul > li > a:hover {
                                color: #2caed6;
                            }
                /* Useful Layer */
                .menu_item .useful_layer {
                    position: absolute;
                    right: 0;
                    display: none;
                    width: 961px;
                    height: auto;
                    background: url('../../images/peugeot_common/header/menu/useful_layer_bg.png') repeat-x left top #0A5985;
                }
                .menu_item.useful:hover .useful_layer {
                    display: block;
                    -webkit-border-radius: 0 0 5px 5px;
                    border-radius: 0 0 5px 5px;
                    -webkit-box-shadow: 0 5px 5px rgba(0,0,0,0.50);
                    box-shadow: 0 5px 5px rgba(0,0,0,0.50);
                }
                .menu_item .useful_layer .column .picto {
                    position: absolute;
                    margin: 0 0 0 0;
                    padding: 0 0 0 0px;
                    width: 100px;
                    height: 60px;
                    background-color: none;
                    background-position: left top;
                    background-repeat: no-repeat;
                    line-height: 18px;
                }
                .menu_item .useful_layer .column h2 {
                    margin: 0 0 10px 0;
                    padding: 0 0 0 82px;
                    height: 30px;
                    background-color: none;
                    background-position: left top;
                    background-repeat: no-repeat;
                    font: 18px 'PeugeotLight', Arial, sans-serif;
                    line-height: 18px;
                }
                .menu_item .useful_layer .column > ul {
                    margin: 0 0 0 80px;
                }
                    .menu_item .useful_layer .column > ul > li {
                        line-height: 17px;
                    }
                        .menu_item .useful_layer .column > ul > li > a {
                            display: block;
                            padding: 2px 0 2px 20px;
                            color: #ffffff;
                            text-decoration: none;
                        }
                        .menu_item .useful_layer .column > ul > li > a:hover {
                            background: url('../../images/peugeot_common/header/menu/arrow_white.png') no-repeat 4px 6px;
                            color: #fff;
                            text-decoration: underline;
                        }
            .menu_item.active > .nav_submenu, .menu_item:hover > .nav_submenu {
                display: block;
            }


/* NEWHUB */
.computer #content_central_wrapper {
    max-width: 1250px;
    margin: 0 auto;
}
.computer .hub {
    background: url('/defaultSites/peugeot_main_responsive/images/peugeot_common/hub/header/header_bg_extended.png') repeat-x left bottom;
    background-size: 100% 100%;
    margin-bottom: -4.1%;
}
.computer .hub #header_wrapper {
    background: url('/defaultSites/peugeot_main_responsive/images/peugeot_common/hub/header/header_bg.png') no-repeat left 0;
    min-width: 1024px;
    min-height: 0;
    max-width: 1250px;
    background-size: 100%;
}
.computer .hub #header_wrapper #header_logo {
    width: 98px;
    height: 85px;
    position: absolute;
    display: block;
    padding: 0;
    top: 10px;
    left: 0;
    margin: 0 0 0 27px;
}
    #header_wrapper #header_logo img {
        position: relative;
        display: block;
        margin: auto;
        width: auto;
        height: auto;
    }
.computer .hub #header_middle {
    padding-bottom: 4.9%;
    height: 0;
    margin-left: 12%;
    width: 1100px;
    text-align: right;
    position: relative;
    color: white;
    vertical-align: top;
    font-size: medium;
}
    .computer .hub #header_annex{
        max-height: 98%;
        height: 100%;
        text-align: right;
        font-size: 0;
        line-height: inherit;
    }
        .computer .hub #header_annex #header_title{
            position: relative;
            display: inline-block;
            float: left;
            width: 16%;
            height: 100%;
            vertical-align: top;
            text-align: left;
            font-size: large;
            line-height: 3.35;
        }
            .computer .hub #header_annex #header_title span{
                float: left;
                height: 100%;
                vertical-align: top;
            }
            .computer .hub #header_annex #header_title img{
                position: relative;
                display: inline-block;
                max-width: 100%;
                max-height: 100%;
                width: auto;
                height: auto;
                vertical-align: middle;
                line-height: 1.2;
            }
        .computer .hub #search_dealer_button{
            display: none;
        }
        /* Form */
        .computer .hub #search_dealer{
            position: relative;
            display: inline-block;
            width: 17.954%;
            height: 100%;
            border-right: 2px solid #4d4d55;
            border-left: 2px solid #4d4d55;
            color: #ffffff;
            text-align: center;
            font-size: small;
        }
        .computer .hub #search_dealer > div {
            position: relative;
            display: inline-block;
            margin: auto;
        }
            .computer .hub #search_dealer h3{
                padding-top: 4px;
                font: 12px/24px 'Peugeot', Arial, Helvetica, sans-serif;
            }
            .computer .hub #search_dealer label{
                display: none;
            }
            .computer .hub #search_dealer #search_for_dealer{
                display: inline-block;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
                padding: 0 0 0 7px;
                width: 81%;
                height: 20px;
                border: 0;
                border-radius: 3px 0 0 3px;
                background: #dfdfdf;
                color: #474659;
                font: 12px/20px 'Arial',sans-serif;
            }
            .computer .hub #search_dealer input[type="submit"]{
                display: inline-block;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
                margin: 0;
                padding: 0 3px 3px 3px;
                height: 20px;
                border: 0;
                border-radius: 0 3px 3px 0;
                background: #565565;
                background: -moz-linear-gradient(top, #565565 0%, #393947 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#565565), color-stop(100%,#393947));
                background: -webkit-linear-gradient(top, #565565 0%,#393947 100%);
                background: -o-linear-gradient(top, #565565 0%,#393947 100%);
                background: -ms-linear-gradient(top, #565565 0%,#393947 100%);
                background: linear-gradient(to bottom, #565565 0%,#393947 100%);
                color: #dfdfdf;
                font: 12px/20px 'Peugeot',Arial,sans-serif;
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565565', endColorstr='#393947',GradientType=0 );
                cursor: pointer;
            }
        .computer .hub #share_button{
            position: relative;
            display: inline-block;
            width: 5.86%;
            height: 100%;
            border-right: 2px solid #4d4d55;
            background: url('../../images/peugeot_common/hub/header/share.png') no-repeat center center;
            vertical-align: top;
            cursor: pointer;
        }
            .computer .hub #share_button a,
            .computer .hub #share_button a span{
                height: inherit;
                width: 100%;
                background: none;
            }
        .computer .hub #share_elements{
            position: relative;
            display: inline-block;
            width: 14.6%;
            height: 100%;
            border-right: 2px solid #4d4d55;
            vertical-align: top;
            text-align: center;
        }
            .computer .hub #share_elements .reseau{
                position: relative;
                display: inline-block;
                width: 33.3%;
                height: 100%;
                cursor: pointer;
                text-indent: 100%;
                overflow: hidden;
            }
            .computer .hub #share_elements .reseau.fb{
                background: url('../../images/peugeot_common/hub/header/temp/facebook.png') no-repeat center center;
            }
            .computer .hub #share_elements .reseau.tw{
                background: url('../../images/peugeot_common/hub/header/temp/twitter.png') no-repeat center center;
            }
            .computer .hub #share_elements .reseau.gp{
                background: url('../../images/peugeot_common/hub/header/temp/google_plus.png') no-repeat center center;
            }
            .computer .hub #share_elements .reseau.yt{
                background: url('../../images/peugeot_common/hub/header/temp/youtube.png') no-repeat center center;
            }
            .computer .hub #share_elements .reseau.fs{
                background: url('../../images/peugeot_common/hub/header/temp/foursquare.png') no-repeat center center;
            }
            .computer .hub #share_elements .reseau.in{
                background: url('../../images/peugeot_common/hub/header/temp/linkedin.png') no-repeat center center;
            }
            .computer .hub + #pgt_wrapper_subheader_main{
                display: none;
            }
        .computer .hub #mypeugeot_button {
            position: relative;
            display: inline-block;
            width: 13.6%;
            height: 100%;
            border-right: 2px solid #4d4d55;
            vertical-align: top;
            text-align: center;
        }
            .computer .hub #mypeugeot_button a {
                margin-top: 11%;
                display: inline-block;
                position: relative;
                color: #f5fffc;
                font: 15px/15px 'Peugeot', Arial, Helvetica, sans-serif;
                font-weight: bold;
                text-decoration: none;
                padding: 0.4em 0.667em;
                background: #26a4f6;
                background: -moz-linear-gradient(top, #26a4f6 0%, #145783 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#26a4f6), color-stop(100%,#145783));
                background: -webkit-linear-gradient(top, #26a4f6 0%,#145783 100%);
                background: -o-linear-gradient(top, #26a4f6 0%,#145783 100%);
                background: -ms-linear-gradient(top, #26a4f6 0%,#145783 100%);
                background: linear-gradient(to bottom, #26a4f6 0%,#145783 100%);
                -khtml-border-radius: 3px;
                -ms-border-radius: 3px;
                border-radius: 3px;
            }
            .computer .hub #mypeugeot_button a:hover {
                background: #145783;
                background: -moz-linear-gradient(top, #145783 0%, #26a4f6 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#145783), color-stop(100%,#26a4f6));
                background: -webkit-linear-gradient(top, #145783 0%,#26a4f6 100%);
                background: -o-linear-gradient(top, #145783 0%,#26a4f6 100%);
                background: -ms-linear-gradient(top, #145783 0%,#26a4f6 100%);
                background: linear-gradient(to bottom, #145783 0%,#26a4f6 100%);
            }
                .computer .hub #mypeugeot_button a span {
                    color: #f5fffc;
                    vertical-align: top;
                    text-transform: none;
                    font-size: inherit;
                    line-height: inherit;
                    font-weight: normal;
                    font-family: 'Peugeot', Arial, Helvetica, sans-serif;
                }
    .computer #wrapper_menu .container_menu {
        margin: 0 auto;
        max-width: 1024px;
        height: 62px !important;
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        margin: 0 auto;
        max-width: none;
    }
        .computer #wrapper_menu .container_menu ul {
            position: absolute;
            top: 0;
            right: 0;
            display: block;
            text-align: center;
            line-height: normal;
        }
    .computer #content_central_wrapper .wrapper_section .wrapper_slider.align_right {
        float: right;
    }
    .tablet #content_central_wrapper .wrapper_section .wrapper_slider,
    .phone #content_central_wrapper .wrapper_section .wrapper_slider {
        float: none;
    }
        #content_central_wrapper .wrapper_section .wrapper_slider .container_slider .arrow_slide {
            /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C00D0D10,endColorstr=#C00D0D10);*/
            background-color: #000000;
        }
        #content_central_wrapper .wrapper_section .wrapper_slider .container_slider .slides .head_slide h3,
        #content_central_wrapper .wrapper_section .wrapper_slider .container_slider .slides .head_slide h4 {
            filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C00D0D10,endColorstr=#C00D0D10);
            clear: both;
        }
        #content_central_wrapper .wrapper_section .wrapper_slider .container_slider .slides .head_slide h3 {
            min-width: 400px;
        }
        #content_central_wrapper .wrapper_section .wrapper_slider .container_slider .slides .head_slide h4 {
            min-width: 200px;
        }
    .dark_gradient #content_central_wrapper .wrapper_promos .promo_content {
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80050505,endColorstr=#80050505);
        width: 99%;
    }

    .top_wrapper.active li.slides{
        max-width: 671px;
    }
    .top_wrapper li.slides{
        max-width: 1024px;
    }


body .cookie .cookie_inner {
    width: 1024px !important;
}

.light_gradient #content_central_wrapper .wrapper_promos .promo_content,
.new_header #central_wrapper .wrapper_promos .promo_content{
    background: none !important;
    filter: false !important;
}
/* ------------------------------------------------ */
/* ------------------- SHOWROOM ------------------- */
/* ------------------------------------------------ */
.computer .sh_col12 .wrapper_slider,
.tablet.landscape .sh_col12 .wrapper_slider,
.computer .sh_col12 .slides_content,
.tablet.landscape .sh_col12 .slides_content {
    width: 960px !important;
}
.computer .sh_col8 .wrapper_slider,
.tablet.landscape .sh_col8 .wrapper_slider,
.computer .sh_col8 .slides_content,
.tablet.landscape .sh_col8 .slides_content {
    width: 633px !important;
}
.computer .slides_content,
.tablet.landscape .slides_content {
    position: initial !important;
}

.computer #tab-news-1,
.tablet.landscape #tab-news-1,
.computer #container_promotion,
.tablet.landscape #container_promotion,
.computer .slide_promo,
.tablet.landscape .slide_promo {
    width: 940px !important;
    height: 200px !important;
}
.computer .sh_content,
.tablet.landscape .sh_content {
    height: 0 !important;
}
.computer .sh_press .sh_col,
.tablet .sh_press .sh_col {
    height: 310px !important;
    width: 310px !important;
}
.computer .slide_promo,
.tablet.landscape .slide_promo,
.computer .slider_actu,
.tablet.landscape .slider_actu {
    position: initial !important;
}
.computer #wrapper_models_cta,
.tablet.landscape #wrapper_models_cta {
    width: 171px !important;
}
.computer .sh_main_media,
.tablet.landscape .sh_main_media {
    height: 380px !important;
}
.computer .sh_main_media.sh_main_media_open,
.tablet.landscape .sh_main_media.sh_main_media_open {
    height: 500px !important;
}
.computer #wrapper_toplist,
.tablet.landscape #wrapper_toplist {
    width: 960px !important;
    height: 125px !important;
}
    .computer #wrapper_toplist .slide_toplist ,
    .tablet.landscape #wrapper_toplist .slide_toplist  {
        width: 137px;
        height: 125px;
    }
.sh_row-fluid .button_blue{
    filter: none !important;
    -ms-filter: none !important;
}

.pagination_promo,
.pagination_actu {
    position: absolute;
    top: 15px;
    right: 20px;
    height: 12px;
    z-index: 100;
}
    .pagination_promo .second_nav_item,
    .pagination_actu .second_nav_item {
        display: inline-block;
        margin-left: 5px;
        background-color: #dddbdb;
        height: 12px;
        width: 12px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        cursor: pointer;
        -webkit-transition: background-color 150ms ease;
        -moz-transition: background-color 150ms ease;
        -o-transition: background-color 150ms ease;
        transition: background-color 150ms ease;
    }
    .pagination_promo .second_nav_item:hover,
    .pagination_actu .second_nav_item:hover,
    .pagination_promo .sec_item_active,
    .pagination_actu .sec_item_active {
        background-color: #3e3f49;
        -webkit-transition: background-color 150ms ease;
        -moz-transition: background-color 150ms ease;
        -o-transition: background-color 150ms ease;
        transition: background-color 150ms ease;
    }
.computer .sh_footer_content ul,
.tablet.landscape .sh_footer_content ul {
    display: block !important;
    height: 100% !important;
    width: 1024px;
}
.computer .sh_footer_content li,
.tablet.landscape .sh_footer_content li {
    display: inline-block !important;
    float: left;
    height: 135px !important;
    width: 256px !important;
}

.computer .sh_content .other_versions > ul,
.tablet.landscape .sh_content .other_versions > ul{
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)" !important;
}
.computer .sh_content .price,
.tablet.landscape .sh_content .price,
.computer .sh_content .reevoo,
.tablet.landscape .sh_content .reevoo {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000)" !important;
}
.computer nav.cta li a,
.tablet.landscape nav.cta li a {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F2594B9,endColorstr=#7F2594B9)" !important;
}
.computer nav.cta li a.active,
.tablet.landscape nav.cta li a.active,
.computer nav.cta li a:hover,
.tablet.landscape nav.cta li a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F074C72,endColorstr=#7F074C72)" !important;
}
.computer #showroom .vjs-default-skin .vjs-big-play-button {
    height: 71px;
    width: 71px;
}

/* Showroom 3008 */
#showroom .wrapper-hotspots .arrow-link {
    height: 20px;
    width: 21px;
    padding: 0;
    border: 0;
    border-radius: 0;
    background: transparent url('../../images/main/showroom/arrow_hotspots.png') no-repeat left top;
}
    #showroom .wrapper-hotspots .arrow-link:before {
        display: none;
    }
#showroom .wrapper-hotspots .title-hotspots {
    position: relative;
    margin-left: 10px !important;
    padding-left: 0 !important;
    background: #ffffff !important;
}
.sh_row-fluid .wrapper-hotspots .link-hotspots:hover .title-hotspots  {
    display: inline-block !important;
    filter : alpha(opacity=100);
}
    #showroom .wrapper-hotspots .title-hotspots:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: -10px;
        height: 22px;
        width: 10px;
        background: transparent url('../../images/main/showroom/corner_border_title.png') no-repeat left top !important;
    }
.sh_row-fluid .wrapper-hotspots img {}
.sh_row-fluid .wrapper-hotspots .link-hotspots {
    display: block !important;
}
.sh_row-fluid .wrapper-hotspots.sh_main_media_open img,
.sh_row-fluid .wrapper-hotspots.sh_main_media_open .link-hotspots {
    display: none !important;
}


/*button*/
.big_button_blue span{
	background: url('../../images/peugeot_common/common/arrow_menu_side_white.png') no-repeat 95% 50%;
	background-size:auto 10px;
	padding:7px 25px 8px 12px;
}

.big_button_grey span{
	background: url('../../images/peugeot_common/common/arrow_menu_side_grey.png') no-repeat 95% 50%;
	background-size:auto 10px;
	padding:7px 25px 8px 12px;
}


/*fiche produit professional*/
.link_black.return a{
	background: url("/defaultSites/peugeot_main_responsive/images/peugeot_common/common/ie8/arrow_list_grey_2.png") no-repeat 0 4px !important;
	background-size:auto auto !important;
}
.link_black.return a:hover{
	background: url("/defaultSites/peugeot_main_responsive/images/peugeot_common/common/ie8/arrow_list_blue_2.png") no-repeat 0 4px !important;
	background-size:auto auto !important;
}
.link_black a {
    background: url("/defaultSites/peugeot_main_responsive/images/peugeot_common/common/ie8/arrow_list_grey.png") no-repeat scroll 0 4px !important;
	background-size:auto auto !important;
}
.link_black a:hover{
    background: url("/defaultSites/peugeot_main_responsive/images/peugeot_common/common/ie8/arrow_list_blue.png") no-repeat scroll 0 4px !important;
	background-size:auto auto !important;
}
section#choise_menu ul li.selected {
    border-radius: 10px 10px 10px 10px;
}
.tech_details .button_dark_middle dl {
    background: #e9e9e9 !important;
    background-position: 96% 50% !important;
    background-repeat: no-repeat !important;
    background-size:auto auto !important;
}
.tech_details .button_dark_middle dl dt{
    background: url("../../images/peugeot_common/common/arrow_menu_down_grey.png") !important;
    background-position: 96% 50% !important;
    background-repeat: no-repeat !important;
    background-size:auto auto !important;
}
.tech_details .button_dark_middle dl.open dt{
    background: url("../../images/peugeot_common/common/arrow_menu_up_grey.png") !important;
    background-position: 96% 50% !important;
    background-repeat: no-repeat !important;
    background-size:auto auto !important;
}
.radio,.checkbox{
    background: url("/defaultSites/peugeot_main_responsive/images/peugeot_common/common/ie8/checkbox_1.png") no-repeat 0 0 !important;
}
.radio.checked,.checkbox.checked{
    background: url("/defaultSites/peugeot_main_responsive/images/peugeot_common/common/ie8/checkbox_2.png") no-repeat 0 0 !important;
}
.choise_menu_slider .arrow .middle {
    background: url("/defaultSites/peugeot_main_responsive/images/peugeot_common/common/ie8/arrow_middle.png") no-repeat 0 0 !important;
}
.choise_menu_slider .arrow .left,
.choise_menu_slider .arrow .right {
    background: url("/defaultSites/peugeot_main_responsive/images/peugeot_common/common/ie8/arrow_left.png") repeat-x 0 0 !important;
}
.choise_menu_slider .arrow .left span,
.choise_menu_slider .arrow .right span{
	display:none !important;
}
.choise_menu_slider .arrow .middle:before ,
.choise_menu_slider .arrow .middle:after,
.choise_menu_slider .arrow .middle .hid {
	display:none !important;
}
.tech_details .tech_row .tech_row_title {
    background:#ffffff url("../../images/peugeot_common/common/arrow_menu_down_grey.png") no-repeat 95% 50% !important;
	padding: 16px 40px !important;
}
.tech_details .tech_row .tech_row_title span{
    background:url("../../images/peugeot_common/common/arrow_menu_down_grey.png") no-repeat 0 50% !important;
	display:inline-block;
	padding:0 0 0 24px;
}
.tech_details .tech_row.open .tech_row_title {
    background:#A4A4A4 url("../../images/peugeot_common/common/arrow_menu_up_grey.png") no-repeat 95% 50% !important;
	padding: 16px 40px !important;
}
.tech_details .tech_row.open .tech_row_title span{
    background:#A4A4A4 url("../../images/peugeot_common/common/arrow_menu_up_grey.png") no-repeat 0 50% !important;
	display:inline-block;
	padding:0 0 0 24px;
}
.button_blue:hover{
    background: #0A5985 !important;
}
.middle_intro .middle_intro_column .gallery_top_thumb ul li.current {
	border: 3px solid #269EC7;
	padding:0;
}
.middle_intro .middle_intro_column .gallery_top_thumb ul li.current div {
    display:none;
}
.middle_intro .middle_intro_column .gallery_top_thumb ul li.current div:after {
	display:none;
}


.popin_gallery .gallery_top .slid_right span {
    background: url("../../images/peugeot_common/common/ie8/slid_right_grey.png") no-repeat 0 0 !important;
}
.popin_gallery .gallery_top .slid_left span {
    background: url("../../images/peugeot_common/common/ie8/slid_left_grey.png") no-repeat 0 0 !important;
}
.popin_gallery .gallery_top_thumb .slid_right span {
    background: url("../../images/peugeot_common/common/ie8/slid_right_grey_2.png") no-repeat 0 0 !important;
}
.popin_gallery .gallery_top_thumb .slid_left span {
    background: url("../../images/peugeot_common/common/ie8/slid_left_grey_2.png") no-repeat 0 0 !important;
}
.popin_gallery .gallery_top_thumb ul li.current {
	border: 3px solid #269EC7;
	padding:0;
}
.popin_gallery .gallery_top_thumb ul li.current div {
    display:none;
}
.popin_gallery .gallery_top_thumb ul li.current div:after {
	display:none;
}




/*content with slider*/
.slider_middle .table .row .cell .cell_content .cell_txt ul li ul li {
    background: url("../../images/peugeot_common/common/ie8/point.png") no-repeat 0 4px !important;
    padding: 0 0 6px 12px !important;
}

.slider_middle .slid_right span {
    background: url("../../images/peugeot_common/common/ie8/slid_right.png") no-repeat 0 0 !important;
}
.slider_middle .slid_left span {
    background: url("../../images/peugeot_common/common/ie8/slid_left.png") no-repeat 0 0 !important;
}


/* menu left*/
aside#left_menu_2 ul li ul li {
    padding: 6px 10px 6px 23px !important;
}


/*dealer search*/
.dealer_container .block_right .block_search input[type="submit"] {
    background: #63636e !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63636e', endColorstr='#63636e',GradientType=0 ) !important;
}
.dealer_container .block_right .block_search input[type="submit"]:hover{
    background: #4E4E56 !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E4E56', endColorstr='#4E4E56',GradientType=0 ) !important;
}
.dealer_container .block_right .block_search button.marker {
    background:#63636e url("../../images/peugeot_common/common/marker_dealer.png") no-repeat 50% 50% !important;
}
.dealer_container .block_right .block_search button.marker:hover {
    background:#4E4E56 url("../../images/peugeot_common/common/marker_dealer.png") no-repeat 50% 50% !important;
}



/*gamme*/
section#right_section .top_gamme .text ul li,
section#right_section .list_gammes .gamme_cells .cell .data .feature li {
    background: url("../../images/peugeot_common/common/ie8/point.png") no-repeat 0 3px !important;
    padding: 0 0 6px 12px !important;
}
section#right_section .list_gammes .gamme_cells .cell.unactive .img img {
    filter:alpha(opacity=20);
    background-color:#FFFFFF;
}
section#right_section .list_gammes .gamme_cells.unactive h5{
    filter:alpha(opacity=20);
    background-color:#FFFFFF;
}
section#right_section .list_gammes .gamme_cells.active h5{
    filter:alpha(opacity=100);
    background-color:#FFFFFF;
}
section#right_section .list_gammes .gamme_cells .cell.unactive {
    filter:alpha(opacity=20);
    background-color:#FFFFFF;
}
section#right_section .list_gammes .gamme_cells .cell.active {
    filter:alpha(opacity=100);
    background-color:#FFFFFF;
}




section.top-gt-line .content{
    padding: 0 !important;
}

section.top-gt-line .swiper-slide .slide-img{
    width: 242px;
    height: 136px;
    background-position: 0 0;
}
section.top-gt-line .swiper-slide .slide-img:before{
    display:none;
}
section.top-gt-line .swiper-slide .slide-img .slide-layer{
    display: block;
    position: absolute;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0.7)";
    filter: alpha(opacity=70);
    opacity: 0.7;
    top:0;
    left:0;
}
section.top-gt-line .swiper-slide.active .slide-img .slide-layer,
section.top-gt-line .swiper-slide:hover .slide-img .slide-layer{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
}
section.top-gt-line .swiper-slide.unavailable .slide-img .slide-layer{
    background: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0.3)";
    filter: alpha(opacity=30);
    opacity: 0.3;
}
section.bottom-gt-line .content{
    padding: 0 !important;
}


/* Car selector pro */


.car-selector-pro-results .car-top {
    position: relative !important;
    left: 0 !important;
}
.car-selector-pro-results .car-pic {
    height: 135px !important;
    margin-top: 0 !important;
}
.car-selector-pro-results .links {
    left: 18px !important;
}



/* landing-page-gamme */


.landing-page-gamme .landing-intro-top {
    left: 10% !important;
}

.landing-page-gamme .landing-intro-bottom {
    left: 25% !important;
}

.landing-page-gamme .vjs-big-play-button {
    left: 45% !important;
}









